Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkFeatureEdges.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`

Include dependency graph for vtkFeatureEdges.h:

Go to the source code of this file.

## Compounds

class | vtkFeatureEdges
| extract boundary, non-manifold, and/or sharp edges from polygonal data More...